Beveiligingsupdate beschikbaar voor Adobe Dreamweaver | APSB21-13
Bulletin-id Publicatiedatum Prioriteit
APSB21-13
9 februari 2021
3

Samenvatting

Adobe heeft een beveiligingsupdate uitgebracht voor Adobe Dreamweaver.Deze update lost een belangrijke kwetsbaarheid op.Misbruik kan leiden tot openbaarmaking van gevoelige informatie in de context van de huidige gebruiker.

Van toepassing op de volgende versies

Product Van toepassing op de volgende versies Platform
Adobe Dreamweaver  20.2
Windows en macOS
Adobe Dreamweaver 
21.0 
Windows en macOS

Oplossing

Adobe heeft aan deze update de volgende prioriteit toegekend en raadt gebruikers aan de recentste builds voor een nieuwe installatie te gebruiken via de bijwerkfunctie van de Creative Cloud desktop-app of door in het menu Help van Dreamweaver de optie Updates te kiezen. Raadpleeg deze hulppagina voor meer informatie.

Product Bijgewerkte versie Platform Prioriteitsbeoordeling
Adobe Dreamweaver 
20.2.1
Windows and macOS 
3
Adobe Dreamweaver 
21.1
Windows and macOS 
3

Opmerking:

Opmerking: voor beheerde omgevingen kunnen IT-beheerders de Creative Cloud Packager gebruiken om installatiepakketten te maken. Raadpleeg deze Help-pagina voor meer informatie over Creative Cloud Packager. 

Details van kwetsbaarheid

Categorie van kwetsbaarheid Impact van kwetsbaarheid Ernst CVE-nummers
Ongecontrolleerd element pad zoekopdracht
Openbaarmaking van informatie
Belangrijk CVE-2021-21055

Dankbetuigingen

Adobe bedankt Xavier DANEST van Decathlon voor het melden van deze problemen en voor de samenwerking met Adobe om onze klanten te helpen beschermen.